.sub_tail {
	background: #fff !important;
}
/* sec01 */
.sec01 {}
.sec01 .sec01_list {
	margin: 50px 0;
}
.sec01 .sec01_list ul {
	display: flex;
	align-items: flex-start;
	gap: 24px;
}
.sec01 .sec01_list ul li {
	width: calc(100% / 2 - 12px);
	display: flex;
	padding: 42px 36px;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	flex: 1 0 0;
	border-radius: 16px;
	background: #FBF5F0;
}
.sec01 .sec01_list ul li .txt {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	align-self: stretch;
	text-align: center;
}
.sec01 .sec01_list ul li .txt h3 {
	color: #CC9A78;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
}
.sec01 .sec01_list ul li .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: -0.4px;
}
.sec01 .sec01_list ul li .txt p b {
	font-weight: 600;
}

/* sec02 */
.sec02 {}
.sec02 .sec02_list {
	margin-top: 50px;
}
.sec02 .sec02_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec02 .sec02_list ul li {
	width: calc(100% / 3 - 16px);height: 184px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 32px 28px;
	border-radius: 16px;
	background: #FFF;
}
.sec02 .sec02_list ul li .img {
	width: 92px;
}
.sec02 .sec02_list ul li .txt {}
.sec02 .sec02_list ul li .txt span{
	color: #CC9A78;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
.sec02 .sec02_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px; 
	letter-spacing: -0.72px;
	margin-top: 12px;
}
.sec02 .sec02_list ul li .txt p {
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px; 
	letter-spacing: -0.54px;
}

/* sec03 */
.sec03 {}
.sec03 .sec03_list {
	margin: 50px 0 24px;
}
.sec03 .sec03_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	flex-wrap: wrap;
}
.sec03 .sec03_list ul li {
	width: calc(100% / 3 - 16px);
	border-radius: 16px;
	background: #FBF5F0;
	display: flex;
	padding: 36px;
	flex-direction: column;
	align-items: center;
	gap: 24px;
	flex-shrink: 0;
}
.sec03 .sec03_list ul li .txt {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	align-self: stretch;
}
.sec03 .sec03_list ul li h4 {
color: #CC9A78;
text-align: center;
font-size: 24px;
font-weight: 700;
line-height: 36px;
}
.sec03 .sec03_list ul li p {
	color: #4F4F4F;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px; /* 140% */
	letter-spacing: -0.4px;
}
/* sec04 */
.sec04 {}
.sec04 .sec04_list {
	margin: 50px 0;
}
.sec04 .sec04_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
}
.sec04 .sec04_list ul li {
	width: calc(100% / 4 - 18px);
	
}
.sec04 .sec04_list ul li .img,
.sec04 .sec04_list ul li .img img {
	width: 100%;
}
.sec04 .sec04_list ul li .txt {
	display: flex;
	padding: 32px;
	flex-direction: column;
	justify-content: center;
	gap: 12px;
	align-self: stretch;
	border-radius: 0 0 16px 16px;
	background: #FFF;
	text-align: center;
}
.sec04 .sec04_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec04 .sec04_list ul li .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px; /* 140% */
	letter-spacing: -0.4px;
}
.sec04 .sec04_box {
	display: flex;
	padding: 60px 76px 60px 100px;
	align-items: center;
	gap: 24px;
	align-self: stretch;
	border-radius: 16px;
	background: #F6E9DE;
}
.sec04 .sec04_box .txt {
	flex: 1;
}
.sec04 .sec04_box .txt .tit {
	width: 100%;
	padding-bottom: 16px;
	color: #222;
	font-size: 32px;
	font-weight: 700;
	line-height: 40px; /* 125% */
}
.sec04 .sec04_box .txt .tit span {color: #CC9A78;}
.sec04 .sec04_box .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
	letter-spacing: -0.4px;
}
.sec04 .sec04_box .txt p b {
	font-weight: 600;
}

/* sec05 */
.sec05 {}
.sec05 .sec05_list {
	margin-top: 50px;
}
.sec05 .sec05_list ul {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec05 .sec05_list ul li {
	width: calc(100% / 3 - 16px);
}
.sec05 .sec05_list ul li .txt {
	display: flex;
	padding: 32px 36px;
	flex-direction: column;
	align-items: center;
	gap: 12px;
	border-radius: 0 0 16px 16px;
	background: #FBF5F0;
}
.sec05 .sec05_list ul li .txt h4 {
	color: #222;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec05 .sec05_list ul li .txt p {
	color: #4F4F4F;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}
.sub_tail.bg .sub_tail_list ul li .txt {
	background: #F6F7F8 !important;
}




























